Subject: [TR] Looking for late GT6/Spitfire Axle Assembly

From: "Martin Secrest" <[email-masked]>
Date: Fri, 04 Oct 2013 12:05:49 -0400

Hey folks, if anyone has a good condition GT6-3 or late ('73-'80) Spitfire 
rear axle assembly, I'm in the market for one.  It's a long story but the 
left half-shaft assembly in my '73 GT6 is toast.  I need the LEFT axle, with 
flanges and the hub, basically everything except the brake parts.  Just PM 
me at [email-masked].  I'm hoping for an axle with good bearings 
(no roughness or play) that I can squeeze another 20 or 30k miles out of. 
Thanks.

--
Martin Secrest
Arlington, VA 

** [email-masked] **

Archive: http://www.team.net/archive